theory:
  camb:
    version: 1.3.6
    path: null
    speed: 0.3
    stop_at_error: false
    extra_args:
      bbn_predictor: PArthENoPE_880.2_standard.dat
      halofit_version: mead2016
      nnu: 3.046
      num_massive_neutrinos: 1
      theta_H0_range:
      - 40
      - 100
      lmax: 4000
      lens_margin: 1250
      lens_potential_accuracy: 4
      AccuracyBoost: 1
      lSampleBoost: 1
      lAccuracyBoost: 1
    ignore_obsolete: false
    use_renames: false
    external_primordial_pk: false
    renames:
      omegabh2: ombh2
      omegach2: omch2
      omegal: omega_de
      omegak: omk
      yhe: YHe
      yheused: YHe
      YpBBN: Y_p
    input_params:
    - As
    - ns
    - tau
    - mnu
    - ombh2
    - omch2
    - cosmomc_theta
    - Alens
    - omk
    output_params:
    - sigma8
    - YHe
    - Y_p
    - age
    - omega_de
    - omegam
    - rdrag
    - zrei
    - H0
    - DH
likelihood:
  planck_2018_lowl.EE_sroll2:
    path: null
    clik_file: /gpfs/mmadhavacheril/data/planck/sroll2/simall_100x143_sroll2_v3_EE_Aplanck.clik
    product_id: '151902'
    aliases:
    - lowE
    speed: 4000
    type: CMB
    stop_at_error: false
    version: null
    input_params:
    - A_planck
    output_params: []
  planck_NPIPE_highl_CamSpec.TTTEEE:
    path: null
    dataset_file: CamSpec_NPIPE/CamSpec_NPIPE_12_6_cl.dataset
    dataset_params:
      use_cl: 143x143 217x217 143x217 TE EE
    aliases:
    - CamSpec_NPIPE_TTTEEE
    speed: 10
    type: CMB
    stop_at_error: false
    version: null
    input_params:
    - A_planck
    - use_fg_residual_model
    - cal0
    - cal2
    - amp_100
    - amp_143
    - amp_217
    - amp_143x217
    - n_100
    - n_143
    - n_217
    - n_143x217
    - calTE
    - calEE
    output_params: []
  planck_2018_lowl.TT:
    path: null
    clik_file: baseline/plc_3.0/low_l/commander/commander_dx12_v3_2_29.clik
    product_id: '151902'
    aliases:
    - lowl
    speed: 3000
    type: CMB
    stop_at_error: false
    version: null
    input_params:
    - A_planck
    output_params: []
params:
  tau:
    latex: \tau_\mathrm{reio}
    prior:
      max: 0.8
      min: 0.01
    proposal: 0.003
    ref:
      dist: norm
      loc: 0.055
      scale: 0.006
  A:
    derived: 'lambda As: 1e9*As'
    latex: 10^9 A_\mathrm{s}
  As:
    latex: A_\mathrm{s}
    value: 'lambda logA: 1e-10*np.exp(logA)'
    derived: true
  logA:
    drop: true
    latex: \log(10^{10} A_\mathrm{s})
    prior:
      max: 4.0
      min: 1.61
    proposal: 0.001
    ref:
      dist: norm
      loc: 3.05
      scale: 0.001
  ns:
    latex: n_\mathrm{s}
    prior:
      max: 1.2
      min: 0.8
    proposal: 0.002
    ref:
      dist: norm
      loc: 0.965
      scale: 0.004
  s8h5:
    derived: 'lambda sigma8, H0: sigma8*(H0*1e-2)**(-0.5)'
    latex: \sigma_8/h^{0.5}
  s8omegamp25:
    derived: 'lambda sigma8, omegam: sigma8*omegam**0.25'
    latex: \sigma_8 \Omega_\mathrm{m}^{0.25}
  s8omegamp5:
    derived: 'lambda sigma8, omegam: sigma8*omegam**0.5'
    latex: \sigma_8 \Omega_\mathrm{m}^{0.5}
  S825:
    derived: 'lambda sigma8, omegam: sigma8*(omegam/0.3)**0.25'
    latex: \sigma_8 (\Omega_\mathrm{m}/0.3)^{0.25}
  S85:
    derived: 'lambda sigma8, omegam: sigma8*(omegam/0.3)**0.5'
    latex: \sigma_8 (\Omega_\mathrm{m}/0.3)^{0.5}
  sigma8:
    latex: \sigma_8
    derived: true
  clamp:
    derived: 'lambda As, tau: 1e9*As*np.exp(-2*tau)'
    latex: 10^9 A_\mathrm{s} e^{-2\tau}
  DHBBN:
    derived: 'lambda DH: 10**5*DH'
    latex: 10^5 \mathrm{D}/\mathrm{H}
  YHe:
    latex: Y_\mathrm{P}
    derived: true
    renames:
    - yheused
    - yhe
  Y_p:
    latex: Y_P^\mathrm{BBN}
    derived: true
    renames:
    - YpBBN
  age:
    latex: '{\rm{Age}}/\mathrm{Gyr}'
    derived: true
  mnu:
    value: 0.06
  ombh2:
    latex: \Omega_\mathrm{b} h^2
    prior:
      max: 0.1
      min: 0.005
    proposal: 0.0001
    ref:
      dist: norm
      loc: 0.0224
      scale: 0.0001
    renames:
    - omegabh2
  omch2:
    latex: \Omega_\mathrm{c} h^2
    prior:
      max: 0.99
      min: 0.005
    proposal: 0.0005
    ref:
      dist: norm
      loc: 0.12
      scale: 0.001
    renames:
    - omegach2
  omega_de:
    latex: \Omega_\Lambda
    derived: true
    renames:
    - omegal
  omegam:
    latex: \Omega_\mathrm{m}
    derived: true
  omegamh2:
    derived: 'lambda omegam, H0: omegam*(H0/100)**2'
    latex: \Omega_\mathrm{m} h^2
  rdrag:
    latex: r_\mathrm{drag}
    derived: true
  zrei:
    latex: z_\mathrm{re}
    derived: true
  H0:
    latex: H_0
    max: 100
    min: 40
    derived: true
  cosmomc_theta:
    derived: false
    value: 'lambda theta_MC_100: 1.e-2*theta_MC_100'
  theta_MC_100:
    drop: true
    latex: 100\theta_\mathrm{MC}
    prior:
      max: 10
      min: 0.5
    proposal: 0.0002
    ref:
      dist: norm
      loc: 1.04109
      scale: 0.0004
    renames: theta
  Alens:
    latex: A_\mathrm{lens}
    prior:
      max: 10.0
      min: 0.01
    proposal: 0.02
    ref:
      dist: norm
      loc: 1.0
      scale: 0.1
  omk:
    latex: \Omega_k
    prior:
      max: 0.3
      min: -0.3
    proposal: 0.001
    ref:
      dist: norm
      loc: -0.009
      scale: 0.001
    renames:
    - omegak
  A_planck:
    prior:
      dist: norm
      loc: 1
      scale: 0.0025
    ref:
      dist: norm
      loc: 1
      scale: 0.002
    proposal: 0.0005
    latex: y_\mathrm{cal}
    renames: calPlanck
  use_fg_residual_model:
    value: 0
  cal0:
    value: 1
  cal2:
    value: 1
  amp_100:
    value: 0
  amp_143:
    prior:
      dist: uniform
      min: 0
      max: 50
    ref:
      dist: norm
      loc: 10
      scale: 1
    latex: A^{\rm power}_{143}
    proposal: 1
  amp_217:
    prior:
      dist: uniform
      min: 0
      max: 50
    ref:
      dist: norm
      loc: 20
      scale: 1
    latex: A^{\rm power}_{217}
    proposal: 1
  amp_143x217:
    prior:
      dist: uniform
      min: 0
      max: 50
    ref:
      dist: norm
      loc: 10
      scale: 1
    latex: A^{\rm power}_{143\times217}
    proposal: 1
  n_100:
    value: 1
  n_143:
    prior:
      dist: uniform
      min: 0
      max: 5
    ref:
      dist: norm
      loc: 1
      scale: 0.2
    latex: \gamma^{\rm power}_{143}
    proposal: 0.2
  n_217:
    prior:
      dist: uniform
      min: 0
      max: 5
    ref:
      dist: norm
      loc: 1
      scale: 0.2
    latex: \gamma^{\rm power}_{217}
    proposal: 0.2
  n_143x217:
    prior:
      dist: uniform
      min: 0
      max: 5
    ref:
      dist: norm
      loc: 1
      scale: 0.2
    latex: \gamma^{\rm power}_{143\times217}
    proposal: 0.2
  calTE:
    prior:
      dist: norm
      loc: 1
      scale: 0.01
    ref:
      dist: norm
      loc: 1
      scale: 0.01
    proposal: 0.01
    latex: c_{TE}
  calEE:
    prior:
      dist: norm
      loc: 1
      scale: 0.01
    ref:
      dist: norm
      loc: 1
      scale: 0.01
    proposal: 0.01
    latex: c_{EE}
  chi2__CMB:
    latex: \chi^2_\mathrm{CMB}
    derived: true
sampler:
  mcmc:
    burn_in: 0
    max_tries: 10000
    covmat: auto
    covmat_params: null
    proposal_scale: 1.9
    output_every: 60s
    learn_every: 40d
    learn_proposal: true
    learn_proposal_Rminus1_max: 2.0
    learn_proposal_Rminus1_max_early: 30.0
    learn_proposal_Rminus1_min: 0.0
    max_samples: .inf
    Rminus1_stop: 0.01
    Rminus1_cl_stop: 0.2
    Rminus1_cl_level: 0.95
    Rminus1_single_split: 4
    measure_speeds: true
    oversample_power: 0.4
    oversample_thin: true
    drag: true
    blocking:
    - - 1
      - - tau
        - ombh2
        - omch2
        - theta_MC_100
        - Alens
        - omk
    - - 1
      - - logA
        - ns
    - - 17
      - - A_planck
    - - 17
      - - amp_143
        - amp_217
        - amp_143x217
        - n_143
        - n_217
        - n_143x217
        - calTE
        - calEE
    callback_function: null
    callback_every: null
    seed: null
    check_every: null
    oversample: null
    drag_limits: null
    fallback_covmat_scale: 4
    version: 3.2.2
output: okcdm_nolens_nobao_alens_168002706299
version: 3.2.2
